Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 18:48:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Manish                    Hlw           10:14 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:14 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:14 PM, 29th Dec                     Manish                    English           10:14 PM, 29th Dec                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:14 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:14 PM, 29th Dec                     Manish                    1           10:14 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello Manish , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:14 PM, 29th Dec                     Manish                    Another           10:15 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hi Manish , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:15 PM, 29th Dec                     Manish                    5           10:15 PM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:15 PM, 29th Dec                     Manish                    Ok           10:15 PM, 29th Dec                     Manish                    I am waiting           10:15 PM, 29th Dec                   Mohammed                   Hi Manish, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:17 PM, 29th Dec                     Manish                    Can you send me a           10:18 PM, 29th Dec                     Manish                    My gift card           10:18 PM, 29th Dec                     Manish                    Statement           10:18 PM, 29th Dec                     Manish                    I have something doubt           10:19 PM, 29th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           10:22 PM, 29th Dec                     Manish                    Ok           10:22 PM, 29th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:24 PM, 29th Dec                     Manish                    Yes           10:25 PM, 29th Dec                     Manish                    I am waiting           10:25 PM, 29th Dec                     Manish                    Your           10:25 PM, 29th Dec                     Manish                    Message           10:25 PM, 29th Dec                     Manish                    Can you solve my           10:27 PM, 29th Dec                     Manish                    Question           10:27 PM, 29th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check on this and get back to you via your email address           10:28 PM, 29th Dec                     Manish                    Ok           10:29 PM, 29th Dec                     Manish                    I am sending you           10:29 PM, 29th Dec                     Manish                    My gift card           10:29 PM, 29th Dec                     Manish                    Detail           10:29 PM, 29th Dec                     Manish                    You send me           10:29 PM, 29th Dec                     Manish                    Statement           10:29 PM, 29th Dec                     Manish                             10:29 PM, 29th Dec                   Mohammed                   Yes, we have already checked it by your number however, Please note that our team will get back to you via your email address soon enough           10:36 PM, 29th Dec                     Manish                    Ok           10:36 PM, 29th Dec                     Manish                    Contact me  [email-masked] 0568244913           10:38 PM, 29th Dec                   Mohammed                   Sure, we will update the same           10:40 PM, 29th Dec                     Manish                    Ok           10:41 PM, 29th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:42 PM, 29th Dec                     Manish                    Try as soon as possible           10:43 PM, 29th Dec                   Mohammed                   We will send you the details soon enough           10:48 PM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522973